* {
            margin: 0;
            padding: 0;
            font-family: 'Josefin Sans', sans-serif;
        }

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}


.testimonial{
	background: #ffffff;
}

/* First footer-title, footer-link section */ 
        
        .container-footer{
        	width: 100%;
        }
        .footer{
        	padding: 20px 0;
            width: 100%;
            background: #343A40;
            color: #000;
        }
        .footer-title{
        	position: relative;
            color: #fff;
        	font-size: 30px;
            font-weight: 300;
            margin-top: 5px;
            margin-bottom: 20px;
            border-bottom: 2px solid #4e4e4e;
        }
        .footer-title:after{
        	position: absolute;
        	content: '';
        	left: 0;
        	bottom: 0;
        	width: 100px;
        	height: 3px;
        	background: #007BFF;
        }
        .footer-links a{
        	padding: 10px 0;
        	border-bottom: 2px solid #4e4e4e;
        	color: #fff;
        	display: block;
        	transition: color 0.5s ease-in-out;
           text-decoration:none;
        }
        .footer-links a:hover{
        	color: #007BFF;
        }
        
        /* Middle footer-title1, footer-links1 section */
        
        .footer-bottom1{
        	width: 100%;
        	padding: 25px 0;
        	text-align: center;
        	color: #fff;
        	background: #343A40;
        	font-size: 15px;
        }
        .footer-title1{
        	position: relative;
            color: #fff;
        	font-size: 30px;
            font-weight: 300;
            margin-top: 5px;
            margin-bottom: 20px;
            border-bottom: 2px solid #4e4e4e;
        }
        .footer-links1 a{
        	padding: 10px 0;
        	color: #fff;
        	transition: color 0.5s ease-in-out;
            text-decoration:none;
        }
        .footer-links1 a:hover{
        	color: #007BFF;
        }
        
        /* Bottom footer-bottom useful section */
        
        .footer-bottom{
        	width: 100%;
        	padding: 25px 0;
        	text-align: center;
        	color: #fff;
        	background: rgb(9, 95, 234);
        }
        
        /* Not useful */
        
        .footer-social-links li{
        	display: inline-block;
        }
        .footer-social-links a{
        	width: 40px;
        	height: 40px;
        	font-size: 36px;
        	float: left;
        	margin-right: 10px;
        	padding: 10px;
        	border: 2px solid #ffffff;
        	border-radius: 50px;
        	text-align: center;
        	color: #fff;
        	line-height: 1;
        	-webkit-transition: background 0.3s ease-in-out;
        	-moz-transition: background 0.3s ease-in-out;
        	transition: background 0.3s ease-in-out;
          background:#343A40;
        }
        .footer-social-links a:hover{
        	background: #007BFF;
        }
        
        /* Not useful */
        
        h2 {
        	color: #333;
        	text-align: center;
        	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        	font-weight: bold;
        	position: relative;
        	margin: 25px 0 50px;
        }
        h2::after {
        	content: "";
        	width: 100px;
        	position: absolute;
        	margin: 0 auto;
        	height: 3px;
        	background: #007BFF;
        	left: 0;
        	right: 0;
        	bottom: -10px;
        }


#client-testimonial-carousel {min-height: 200px;
}

